PHP 5.4.12 for Debian
Posted on: 03/02/2013 01:08 PM

Dotdeb has released PHP 5.4.12 packages for Debian 6.0 on both amd64 and i386 architectures

PHP 5.4.12 for Debian


On february 21st 2013, the PHP group has released PHP 5.4.12.

This releases fix about 10 bugs. All users of PHP are encouraged to upgrade to PHP 5.4.12

The corresponding packages are now available on Dotdeb for Debian 6.0 “Squeeze” on both amd64 and i386 architectures. As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue.

Note 1 : PHP 5.3.22 packages will be available at the end of this week.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_4_12_for_debian.html)